@import "/ui/css/base/orion_base.css";
@import "/ui/css/base/orion_tools_nav.css";
@import "theme_dashboards.css";
@import "theme_htmlQuiz.css";
@import "public.css";
/****************************************************************************************************************************/
/*This file is used to set the colour values of elements which change on client to client  basis*/
/* EXCEPT HEADER AND FOOTER, they are defined in "theme_header_footer.css" 
/*AND WIDGETS, they are defined in "theme_widgets.css"
/*BOTH of these MAY require more customisation than just colours*/
/****************************************************************************************************************************/

/**************************************************/
	/*Background colour and general font colour*/
/**************************************************/

body { 	
	font-family: Arial, Helvetica, sans-serif !important;
	background: #fff url(img/orion_bg.jpg) 0 0 repeat-x; 
	color: #333;
}


/**************************************************/
					/*Hyperlinks*/
/**************************************************/
#campaign a,
a.elearning_elementTitle,
.profilePanel a,
a {	
	color: #6f9629;
	font-family: Arial, Helvetica, sans-serif !important;

}

#campaign a:hover,
a.elearning_elementTitle:hover,
.profilePanel a:hover,
a:hover {  
color: #93b05f;
}


.profilePanel a{	
	color: #6f9629 !important;
}

.profilePanel a:hover {  
color: #93b05f !important;
}

/**************************************************/
					/*Buttons*/
/**************************************************/

.btn-orion-login,.btn-orion
 { 
 	color: #fff;
	background-color:#7da53f;
	border-color:#7da53f;
	font-family: Arial, Helvetica, sans-serif !important;

 }

.btn-orion-login:hover,.btn-orion:hover,.btn-orion-login:focus,.btn-orion:focus
 { 
 	color: #fff;
	background-color:#9ebc6f;
	border-color:#9ebc6f;
 }
 
.btn-orion_disabled {
	color: #333;
	background-color:#999;
	border-color:#999;
}
 
/**************************************************/
		/*Counts*/
/**************************************************/ 
 .learningCount{
	background: #743ca6;
}

/**/

div#orion_dropdown_nav li a .sectionCount{
	background: #743ca6;
}

/**************************************************/
		/*Drop down menu*/
/**************************************************/

div#orion_dropdown_nav ul li.active>a{
	color: #7da53f;
}
div#orion_dropdown_nav li a:hover,
div#orion_dropdown_nav li a:focus {
	color: #9ebc6f;
}
/**************************************************/
		/*Content and Navigation Structure*/
/**************************************************/
.orion_dashboard_wrapper,
.learningDashboard,
#orion_content_body{
	border-radius: 0 !important;
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	border: 1px solid #e0e0e0;
}
div#orion_section_nav ul {
	margin-left: 3px;
	margin-bottom: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: 0;
	border-radius: 0;
}
	

div#orion_section_nav ul ul,
div#orion_section_nav ul ul ul{
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

div#orion_section_nav li a {
	color: #fff;
	background: #712d90;
	padding:6px 12px; 
	font-weight: normal;
	border-bottom: 1px solid #fff;
}

div#orion_section_nav ul li.active>a,
div#orion_section_nav li a:hover,
div#orion_section_nav li a:focus {
	color: #fff;
	background: #330043;
}

div#orion_section_nav li li a {
	color: #722c8f;
	background-color: #fff;
}

div#orion_section_nav ul li li.active>a,
div#orion_section_nav ul li li a:hover,
div#orion_section_nav ul li li a:focus
{
	color: #54237f;
}
/* new nav */
div#orion_nav .main{
	border-radius: 0;
}

div#orion_nav .main li{
	border-bottom:1px solid #fff;
	margin: 0 8px !important;
	border-top: transparent;
}

div#orion_nav .main li a{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

div#orion_nav .main li a.navIcon{
	padding-left: 26px !important;
	background-position: 0 50% !important;
}


div#orion_nav ul.main li:last-child{
	border-bottom: none;
}

div#orion_nav .main{
	margin-left: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

div#orion_nav .main,
div#orion_nav .main li a {
	background-color: #712d90 !important;
	color: #fff;
	font-weight: normal;
}

div#orion_nav .main li li a {
	color: #fff
}

div#orion_nav .main li a .sectionCount,
div#orion_nav .main li li a .sectionCount{
	background: #fff;
	color: #330043;
}


div#orion_nav .main li a:after {
	filter: none !important;
	background: transparent !important;
}


div#orion_nav .main ul li.active>a,
div#orion_nav .main ul li li.active>a{
	color: #b896c7;
}
div#orion_nav .main li a:hover,
div#orion_nav .main li a:focus,
div#orion_nav .main li li  a:hover,
div#orion_nav .main li li a:focus,
div#orion_nav .main ul li li a:hover,
div#orion_nav .main ul li li a:focus{
	color: #b896c7;
}

div#orion_nav .main li a .countColumn .sectionCount,
div#orion_nav .main ul li.active>a .countColumn .sectionCount,
div#orion_nav .main li a:hover .countColumn .sectionCount,
div#orion_nav .main li a:focus .countColumn .sectionCount {
	background: #fff;
	color: #330043;
}


div#orion_nav .main li.searchField{
	background-color: #712d90;
	border-bottom:1px solid #fff;
	border-top: transparent;
	border-left: transparent;
	border-right:transparent;
	font-weight: normal;
	padding: 10px 0 8px 0 !important;
}

div#orion_nav .managers{
	margin-left: 3px;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-color:#330043;
	border-radius: 0;
}

div#orion_nav .managers .navHeading{
	color: #fff;
}

div#orion_nav .managers li a .countColumn .sectionCount{
	background: #fff;
	color: #712d90;
	
}

div#orion_nav .managers li a {
	color: #fff;
}

div#orion_nav .managers ul li.active>a{
	color: #712d90;
}
div#orion_nav .managers li a:hover,
div#orion_nav .managers li a:focus {
	color: #712d90;
}

/**over write theme and reset to default */
div#orion_nav .main li .starMetre ul.starList li{
	margin: 0 3px 0 0 !important;
}

/**************************************************/
				/*Heading Colours*/
/**************************************************/

h1,h2,h3,h4,h5{
	font-family: Arial, Helvetica, sans-serif !important;
	color: #330043;
}
/**************************************************/
				/*MiniTabs*/
/**************************************************/
.orionTab .tab_selected a.tabLink,
.orionTab .tab_selected_right a.tabLink,
.orionTab .tab a:hover.tabLink,
.orionTab .tab a:focus.tabLink,
.orionTab .tab_right a:hover.tabLink,
.orionTab .tab_right a:focus.tabLink{	
	color: #7da53f;
}




/**************************************************/
				/*Elearning Specifics*/
/**************************************************/
.panelListTable, .panel, table.elearning_course thead tr, table.elearning_course tbody tr, table.elearning_course .course ,fieldset.panel,.scoreboardTable,.scoreboardTable   {	background: #f5f5f5;}


.limitedHeight td.faqAnswer,
.limitedHeight td.description{font-size: 110%;}



/**************************************************/
			/*Orion Toolbar*/
/**************************************************/


div#toolbar_nav { 
	background: #330043;
	border-color: #333;
}

div#toolbar_nav li {
	color:#fff;
}

div#toolbar_nav li a {
	color:#fff;
}



div#toolbar_nav ul li.active a,
div#toolbar_nav a:hover,
div#toolbar_nav a:focus{
	color:#b896c7;

}

div#toolbar_nav li.seperator {
	background: transparent url(img/header/primary_nav_seperator.png) 0px 0px  no-repeat;
}

/**************************************************/
			/*Campaign*/
/**************************************************/
div#championsProgramHeading:before,
div#divChampionsActivityLink,
div#divChampionsActivity,
div#campaign{
	background-color: #4C638A !important;
}

.awardProgressHolder .activityProgressContainer .activityProgressMeter{
	background: #DF4F3F !important;
}
/**************************************************/
			/*LOGIN AND PUBLIC Specifics*/
/**************************************************/
.orionPublicPanel .contentHeader{
	background: #6e2c90;
}

/**************************************************/
			/*ACTIVITY PANEL*/
/**************************************************/

.points_label { background: transparent;}